[gelöst] Apt für Suse Linux Enterprise Desktop 10?

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
maba_de
Newbie
Newbie
Beiträge: 15
Registriert: 15. Aug 2005, 12:28

[gelöst] Apt für Suse Linux Enterprise Desktop 10?

Beitrag von maba_de » 2. Aug 2006, 11:56

Hallo Zusammen,

auf die Gefahr hin, das es dazu einen Thread gibt (den ich per Suche nicht gefunden habe -> dann diesen hier bitte löschen), gibt es apt auch für den Suse Desktop?
Wenn ja, wie installiere ich es und welche Sources.list kann ich nehmen?

Danke im voraus.
Zuletzt geändert von maba_de am 4. Aug 2006, 19:30, insgesamt 1-mal geändert.

Werbung:
traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Re: Apt für Suse Linux Enterprise Desktop 10?

Beitrag von traffic » 2. Aug 2006, 12:02

maba_de hat geschrieben:gibt es apt auch für den Suse Desktop?
Ja, aber nicht im Lieferumfang. Verwende die Pakete aus dem Build-Service für SLE10:

http://software.opensuse.org/download/h ... LE_10/i586
maba_de hat geschrieben:Wenn ja, wie installiere ich es [...]
So:

Code: Alles auswählen

rpm -Uvh http://software.opensuse.org/download/home:/rbos/SLE_10/i586/apt-0.5.15lorg3.2-12.1.i586.rpm
http://software.opensuse.org/download/home:/rbos/SLE_10/i586/apt-libs-0.5.15lorg3.2-12.1.i586.rpm
In einer Zeile, versteht sich.
maba_de hat geschrieben:[...] und welche Sources.list kann ich nehmen?
Deine eigene natürlich ;)

Es gibt nicht viele apt-Repos für SLE10, vielleicht funktionieren die für SUSE 10.1, ansonsten gibt es ja noch viele rpm-md-Repos, die man nehmen kann.

Beachte bitte auch, dass sehr wenige Leute hier ein Enterprise-Produkt verwenden, d.h. es kann nicht unbedingt immer jemand jedes Problem lösen. Von Novell direkt gibt es keinen Support für apt.

maba_de
Newbie
Newbie
Beiträge: 15
Registriert: 15. Aug 2005, 12:28

Beitrag von maba_de » 3. Aug 2006, 15:57

also, falls es jemanden interessiert:

ich habe auf auf dem SLED10 installiert, mit den Quellen von 10.1.

Das scheint zu laufen, laut Google Recherche haben andere auch keine Probleme damit.

cu

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast